прошивка IPone 3gs

Hotrey
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 27 Декабрь 2010, 03:02

Непрочитанное сообщение 27 Декабрь 2010, 03:14

Всем доброго времени суток
Прошу прощения за повторяющуюся тему, но я пересмотрел все и так и не смог найти решения своей проблемы.
Недавно купил себе IPhone 3gs iOS 3.1.3
serial number 88017хххххх
модель MC131RS
версия модема 05.12.01

сам пару дней назад сделал джейл от Comex'a

хотел перепрошиться на версию 4.0 либо 4.0.2 (4.1 и 4.2 не хочу, по скольку на них нет джейла (судя по той информации которую я видел в интернете))
прошивки уже скачаны, перевожу устройство в Recovery mode и при нажатой клавише SHIFT выбираю скачаную прошивку (4.0), но в ответ приходит ошибка 3194
пробовал добавлять строку в файле hosts
в Cydia написана такая строка: "This device has a pending TSS request"

подскажите что делать? перебровал уже все способы которые только описаны на форуме...думаю что вся суть проблемы в сохранении SHSH...возможно есть способ сделать как-то это вручную без Cydia?
viewtopic.php?p=52043 - тоже пробовал...ссылки для ввода ECID уже судя по всему нерабочие
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 1
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 27 Декабрь 2010, 06:36

Если Вы не сохраняли цифровую подпись на 3Gs, то и не сможете прошить ничего, младше 4.2.1 (на сегодня). Ошибка 3194 тому доказательство
Hotrey
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 27 Декабрь 2010, 03:02

Непрочитанное сообщение 27 Декабрь 2010, 11:40

да это я понял, но может быть есть какой-то способ сохранить SHSH без Cydia?
просто через нее у меня почему-то не хочет сохранятся...
Hotrey
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 27 Декабрь 2010, 03:02

Непрочитанное сообщение 02 Январь 2011, 01:20

народ, ответьте кто-нибудь
Аватара пользователя
Doktor Mobile
Гуру
Постов в этой теме: 1
Сообщения: 589
Зарегистрирован: 11 Февраль 2010, 21:46

Непрочитанное сообщение 02 Январь 2011, 03:55

Hotrey писал(а):народ, ответьте кто-нибудь
Вам ответили , что ниже чем 4.2.1 ни чего поставить не получится...
Hotrey
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 27 Декабрь 2010, 03:02

Непрочитанное сообщение 02 Январь 2011, 20:37

все ясно, а джейла еще для 4.2.1 нет? и нужно ли мне будет делать анлок если у меня модель MC131RS
Ответить